Bug 1707247 (CVE-2019-5825) - CVE-2019-5825 chromium-browser: Out-of-bounds write in V8
Summary: CVE-2019-5825 chromium-browser: Out-of-bounds write in V8
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5825
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=important,public=20190430,repo...
Depends On: 1707251 1707252
Blocks: 1707249
TreeView+ depends on / blocked
 
Reported: 2019-05-07 07:04 UTC by Marian Rehak
Modified: 2019-06-08 23:59 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 74.0.3729.131
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-09 05:46:44 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-05-07 07:04:33 UTC
An out-of-bounds write flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=941743

External References:

https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_30.html

Comment 1 Marian Rehak 2019-05-07 07:11:45 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1707252]
Affects: fedora-all [bug 1707251]

Comment 2 Huzaifa S. Sidhpurwala 2019-05-09 05:46:44 UTC
As per chromium advisory: 
https://chromereleases.googleblog.com/2019/04/stable-channel-update-for-desktop_30.html 
this issue was already addressed via "chromium 74.0.3729.108".

This issue was addressed in Red Hat Enterprise Linux 6 via: https://access.redhat.com/errata/RHSA-2019:1021


Note You need to log in before you can comment on or make changes to this bug.